<?php defined( 'ABSPATH' ) or die(); ?>
<?php if ( isset( $_GET['settings-updated'] ) ) : ?>
    <?php if ( get_option('hantana_site_id') == '' ): ?>
        <div id="message" class="notice notice-warning is-dismissible">
            <p><strong><?php _e('اسکریپت هانتانا غیرفعال میباشد!', 'hantana'); ?></strong></p>
        </div>
    <?php else: ?>
        <div id="message" class="notice notice-success is-dismissible">
            <p><strong><?php echo sprintf( __('اسکریپت هانتانا برای سایت نصب شد توکن سایت : %s <a href="%s" target="_blank">برای اطمینان از نصب سایت را ببنید!</a>.', 'hantana'), get_option('hantana_site_id'), get_site_url() . '?haVerifyInstall=' . get_option('hantana_site_id') ); ?></strong></p>

        </div>
    <?php endif; ?>
<?php endif; ?>
<style>.submit{text-align: center !important;}</style>
<div id="business-info-wrap" style="text-align: center" class="wrap">
    <div class="wp-header">
        <img style="width: 193px;margin-top: 20px" src="<?php echo plugins_url( '../static/hantana-logo.png', __FILE__ ); ?>" alt="Hantana" class="hantana-logo">
    </div>
    <form method="post" action="options.php">
        <?php settings_fields( 'hantana' );
        do_settings_sections('hantana'); ?>
        <div id="hantana-form-area">
            <p>جهت دریافت توکن به <a href="https://panel.hantana.org/" target="_blank">پنل کاربری</a> خود در هانتانا مراجعه نمایید.</p>
            <p>توکن وب سایت را در فیلد زیر وارد نمایید تا ارتباط هانتانا با وبسایت شما برقرار شود!</p>
            <table class="form-table">
                <tbody>
                    <tr>
                        <td>
                        <input type="text" name="hantana_site_id" id="hantana_site_id" placeholder="توکن هانتانا" value="<?php echo esc_attr( get_option('hantana_site_id') ); ?>" />
                        <p class="description" id="wp_hantana_site_id_description"><?php esc_html_e( '(برای غیرفعال کردن خالی بگذارید)', 'hantana' ); ?></p>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div style="text-align: center !important">
            <?php submit_button(); ?>
        </div>
    </form>
</div>
